Page tree
Skip to end of metadata
Go to start of metadata

Overview

The release notes summarizes important information you should be aware of before installing or upgrading Ubisecure SSO.

System Requirements

The recommended minimum hardware requirements:

  • Dual Core 2.x or equivalent
  • 2 GB of memory
  • 500 MB Storage for product components,
  • Additional storage needed for log files
  • TCP/IP
  • Use of virtualized servers is supported. If used with Ubisecure CustomerID on the same server, please combine the system requirements of both products.
  • LDAP operations are disk intensive. High performance environments require that LDAP database is stored on a high performance file system with server grade IOPS values.

Other system requirements:

  • SSL server certificate
  • Java JRE with Java Cryptography Extension (JCE) Unlimited Strength Jurisdiction Policy Files
    • Tested with: Oracle Java 8 update 231 64 bit Server JRE version, AdoptOpenJDK and Red Hat OpenJDK.
  • JDBC access from Ubisecure Accounting Service to a PostgreSQL Database with Accounting Service tables created automatically during the installation process

Supported Operating Systems

Following operating systems are supported in production environments:

  • Windows Server 2012 R2, Windows Server 2016
  • RedHat Enterprise Linux, CentOS and Oracle Linux v6.x and v7.x

Supported Browsers

This release supports the following browsers:

  • Internet Explorer for the desktop version 9 or newer
  • Microsoft Edge 40 or newer
  • Firefox 60 or newer
  • Chrome 67 or newer
  • Safari 10.1 or newer


Additional support may be agreed separately.

Use of Internet Explorer Trusted Sites functionality may prevent product
functionality. For the best results, the SSO service, applications 
and federation partners must all be in the same Internet Explorer 
"security zone".

Change Log


Technical Support Information

  • No labels